GET /api/v1/ports/py310-confuse/
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "name": "py310-confuse",
    "portdir": "python/py-confuse",
    "version": "2.0.1",
    "license": "MIT",
    "platforms": "{darwin any}",
    "epoch": 0,
    "replaced_by": null,
    "homepage": "https://pypi.org/project/confuse/",
    "description": "painless YAML config files for Python",
    "long_description": "Confuse is a configuration library for Python that uses YAML. It takes care of defaults, overrides, type checking, command-line integration, human-readable errors, and standard OS-specific locations.",
    "active": true,
    "categories": [
        "devel",
        "python"
    ],
    "maintainers": [
        {
            "name": "kirill",
            "github": "catap",
            "ports_count": 1280
        }
    ],
    "variants": [],
    "dependencies": [
        {
            "type": "build",
            "ports": [
                "py310-build",
                "py310-flit_core",
                "py310-installer",
                "clang-15"
            ]
        },
        {
            "type": "lib",
            "ports": [
                "py310-yaml",
                "python310"
            ]
        },
        {
            "type": "test",
            "ports": [
                "py310-pytest"
            ]
        }
    ],
    "depends_on": [
        {
            "type": "lib",
            "ports": [
                "beets",
                "beets-devel",
                "beets-follow",
                "beets-originquery"
            ]
        }
    ]
}